
#kenar         { position:relative;padding:5px;width:98%;height:93%; margin: 0 auto;text-decoration: none;}
#kenar j       { position:absolute;top:55px;right:15px;}
#kenar j img   { width:20px;}
#kenar a       { text-decoration:none; color: #555;}
#kenar a:hover { color: #222;}
#kenar baslik  { padding:10px;overflow:hidden;font-family:Verdana, Geneva, Tahoma, sans-serif;background-color:#f9f9f9;  }

#DikeyMetin    { height:100%;overflow: hidden;padding:0;margin-top:15px; list-style: none;border:0px solid red}
#DikeyMetin li { height: 70px;padding:14px; margin:2px;display: block;color: #333;background-color:#fff; border-top: 1px solid #f1f1f1;}

.kenargoz1     { float:left;width:30%;height:65px; margin:3px;overflow:hidden; text-align:center;border:0px solid red }
.kenargoz2     { float:left;width:63%;height:60px; margin:3px;display: flex;align-items: center;font-size: 14px;font-family: Verdana;}
.kenargoz2 a   { text-decoration:none;color: #555; }
.kenargoz1 img { height:100%;width:100%; border-radius:5px }

@media (min-width: 320px) and (max-width: 480px) {

    #kenar   { width: 97%;height: 110px;}
    #kenar j { right:20px;}
    #DikeyMetin li { border-bottom: 1px solid #f1f1f1;}
    .kenargoz1 img { height:100%;width:auto}
}